<?php
class Pampa_View_Helper_UrlTo {
  public function urlTo($path, $file_hack = FALSE) {
    $url = BASE_URL.$path;
    if($file_hack){
      $url = BASE_URL.'index.php/'.$path;
    }
    return $url;
  }
}